## r-cran-lavasearch2 1.5.4+dfsg

=== debian/changelog ===
r-cran-lavasearch2 (1.5.4+dfsg-2) unstable; urgency=medium

  * Recommends: texlive-latex-extra

 -- Andreas Tille <tille@debian.org>  Sun, 23 Feb 2020 21:59:44 +0100

r-cran-lavasearch2 (1.5.4+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #951701)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Feb 2020 11:28:21 +0100
