=== debian/control ===
Source: r-cran-lavasearch2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-lava,
               r-cran-doparallel,
               r-cran-mass,
               r-cran-matrix,
               r-cran-multcomp,
               r-cran-mvtnorm,
               r-cran-nlme,
               r-cran-rcpp,
               r-cran-reshape2,
               r-cran-sandwich,
               r-cran-rcpparmadillo
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavasearch2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavasearch2.git
Homepage: https://cran.r-project.org/package=lavaSearch2

Package: r-cran-lavasearch2
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for model specification in the latent variable framework
 Tools for model specification in the latent variable framework (add-on
 to the 'lava' package). The package contains three main functionalities:
 Wald tests/F-tests with improved control of the type 1 error in small
 samples, adjustment for multiple comparisons when searching for local
 dependencies, and adjustment for multiple comparisons when doing
 inference for multiple latent variable models.
