=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-clubsandwich, r-cran-lme4, r-cran-data.table, r-cran-lmertest, r-cran-pbkrtest
Restrictions: allow-stderr
