## r-cran-lavasearch2 1.5.5+dfsg

=== debian/changelog ===
r-cran-lavasearch2 (1.5.5+dfsg-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:17:44 +0000

r-cran-lavasearch2 (1.5.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sat, 21 Mar 2020 11:54:21 +0100
