## r-cran-lavasearch2 1.5.6+dfsg

=== debian/changelog ===
r-cran-lavasearch2 (1.5.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 14:33:49 +0200
