## r-cran-lavasearch2 2.0.1+dfsg

=== debian/changelog ===
r-cran-lavasearch2 (2.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Update Test-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 23 Jun 2023 15:38:48 +0200
