=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
        r-cran-clubsandwich,
        r-cran-data.table,
        r-cran-foreach,
        r-cran-emmeans,
        r-cran-lme4,
        r-cran-lmertest,
        r-cran-numderiv,
        r-cran-pbapply,
        r-cran-pbkrtest,
        r-cran-r.rsp,
        r-cran-riskregression,
        r-cran-survival,
        r-cran-testthat
Restrictions: allow-stderr
