## r-cran-lavasearch2 2.0.2+dfsg

=== debian/changelog ===
r-cran-lavasearch2 (2.0.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 26 Jan 2024 23:00:52 +0100
