=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                r-base-dev,
                r-cran-ggplot2,
                r-cran-lava,
+               r-cran-abind,
                r-cran-doparallel,
                r-cran-mass,
                r-cran-matrix,
@@ -19,7 +20,7 @@
                r-cran-reshape2,
                r-cran-sandwich,
                r-cran-rcpparmadillo
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavasearch2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavasearch2.git
 Homepage: https://cran.r-project.org/package=lavaSearch2
