=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Tests: run-unit-test
 Depends: @,
-        r-cran-clubsandwich,
+         r-cran-clubsandwich,
         r-cran-data.table,
         r-cran-foreach,
         r-cran-emmeans,
@@ -14,5 +14,3 @@
         r-cran-survival,
         r-cran-testthat
 Restrictions: allow-stderr
-
-
