=== debian/changelog ===
r-cran-lavasearch2 (2.0.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 29 May 2024 08:38:11 +0900
