=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                r-cran-reshape2,
                r-cran-sandwich,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-lavasearch2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-lavasearch2.git
 Homepage: https://cran.r-project.org/package=lavaSearch2
